# limit3 Struct Reference

`#include <OpenGl_tgl_funcs.h>`

## Data Fields

float | x_min
float | x_max
float | y_min
float | y_max
float | z_min
float | z_max

## Field Documentation

float limit3::x_max

float limit3::x_min

float limit3::y_max

float limit3::y_min

float limit3::z_max

float limit3::z_min

The documentation for this struct was generated from the following file:

- OpenGl_tgl_funcs.h